## org.exist.client.xacml
Class AutoScroller

    java.lang.Object
      org.exist.client.xacml.AutoScroller

All Implemented Interfaces:
  java.awt.event.ActionListener, java.util.EventListener

public class AutoScroller
extends java.lang.Object
implements java.awt.event.ActionListener

Constructor Summary
`AutoScroller()`

Method Summary
`void` `actionPerformed(java.awt.event.ActionEvent event)`
`void` `autoscroll(java.awt.Component comp, java.awt.Point cursorLocation)`
`void` `stop()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AutoScroller

    public AutoScroller()

Method Detail

### stop

    public void stop()

### autoscroll

    public void autoscroll(java.awt.Component comp,
                           java.awt.Point cursorLocation)

### actionPerformed

    public void actionPerformed(java.awt.event.ActionEvent event)

  Specified by:
    `actionPerformed` in interface `java.awt.event.ActionListener`

Copyright (C) Wolfgang Meier. All rights reserved.